#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jun 08 12:10:35 BST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=\u00A7r\u00A7lAstra\u00A74\u00A7lLex\u00A7r\u00A7l_By_LexBoosT_\u00A74\u00A7lV93.0\u00A7r\u00A7l.zip
enableShaders=false
